OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Gaim, installation
rikiya
post Mar 28 2005, 03:47 PM
Post #1





Group: Members
Posts: 175
Joined: 24-April 04
Member No.: 2,995



I am using the Cacko 1.22 Rom on my 860, and I tried installing gaim onto my zaurus, but I have all the files and ipk's for gaim to work, but when I try to install one, a thing pops up saying

ipkg says something went wrong. Sorry

When I installed gaim before, it worked like a charm, but now, once I switched to pdaXrom and went back to Cacko, it doesn't work. I have also checked my memory space in root by typing df in the terminal thingy, and I still have 50% space on root, and spaces in the other parts.

Any ideas on how to fix it?
Go to the top of the page
 
+Quote Post
stupkid
post Apr 6 2005, 08:48 AM
Post #2





Group: Members
Posts: 578
Joined: 2-January 04
From: Texas USA
Member No.: 1,324



QUOTE(rikiya @ Mar 28 2005, 05:47 PM)
I am using the Cacko 1.22 Rom on my 860, and I tried installing gaim onto my zaurus, but I have all the files and ipk's for gaim to work, but when I try to install one, a thing pops up saying

ipkg says something went wrong. Sorry

When I installed gaim before, it worked like a charm, but now, once I switched to pdaXrom and went back to Cacko, it doesn't work. I have also checked my memory space in root by typing df in the terminal thingy, and I still have 50% space on root, and spaces in the other parts.

Any ideas on how to fix it?
*

Run ipkg from the command line to get a useful message the GUI does not provide any kind of useful message. My first question is how are you installing gaim (from the feed, local ipks, etc.)?

Thanks
Go to the top of the page
 
+Quote Post
xatax
post May 16 2005, 09:38 AM
Post #3





Group: Members
Posts: 74
Joined: 7-December 04
Member No.: 5,836



Can somebody post a GAIM with MSN support Installation HOW TO? Please... share your success!!
Go to the top of the page
 
+Quote Post
iamasmith
post May 16 2005, 11:12 AM
Post #4





Group: Members
Posts: 1,248
Joined: 6-July 04
Member No.: 3,928



QUOTE(xatax @ May 16 2005, 05:38 PM)
Can somebody post a GAIM with MSN support Installation HOW TO? Please... share your success!!
*


http://www.oesf.org/index.php?title=GAIMHowTo
Go to the top of the page
 
+Quote Post
rrnwexec
post Jul 4 2005, 04:59 PM
Post #5





Group: Members
Posts: 140
Joined: 1-April 04
Member No.: 2,608



QUOTE(iamasmith @ May 16 2005, 12:12 PM)
QUOTE(xatax @ May 16 2005, 05:38 PM)
Can somebody post a GAIM with MSN support Installation HOW TO? Please... share your success!!
*


http://www.oesf.org/index.php?title=GAIMHowTo
*



It is unlikely that this version is functional beyond MSN.

Does someone have a HowTO for a version of Gaim (qpe-gaim) that supports all the major protocols (Yahoo, AIM, MSN) and is stable?

Thanks in advance.
Go to the top of the page
 
+Quote Post
tmk
post Jul 10 2005, 06:16 PM
Post #6





Group: Members
Posts: 5
Joined: 28-June 05
Member No.: 7,480



Both the Gaim on the Cacko feed and the Gaim on the qpe-gaim.sourceforge feed, throw errors telling me they need libpng 1.0.9, and not 1.2.5 (which is the one available on those feeds).

Anyone know where I can get hold of this one?
Go to the top of the page
 
+Quote Post
rrnwexec
post Jul 11 2005, 10:45 AM
Post #7





Group: Members
Posts: 140
Joined: 1-April 04
Member No.: 2,608



QUOTE(tmk @ Jul 10 2005, 07:16 PM)
Both the Gaim on the Cacko feed and the Gaim on the qpe-gaim.sourceforge feed, throw errors telling me they need libpng 1.0.9, and not 1.2.5 (which is the one available on those feeds).

Anyone know where I can get hold of this one?
*



I've used the one that's at this location http://qpe-gaim.sourceforge.net/libpng.so.2.1.0.9

Note that you will need to create some symlinks to make this work. Instructions are here.... http://qpe-gaim.sourceforge.net/faq.php#q9

Overall, I've found the stability and perfomance of the "official" (and under-maintained) Gaim that is at qpe-gaim.sourceforce.net to be well below the re-worked version that is a part of OpenZaurus/Opie 3.5.3. This was a big reason for my switch to Opie.

Cheers,
Randall.
Go to the top of the page
 
+Quote Post
tmk
post Jul 12 2005, 06:04 PM
Post #8





Group: Members
Posts: 5
Joined: 28-June 05
Member No.: 7,480



QUOTE(rrnwexec @ Jul 12 2005, 03:45 AM)
I've used the one that's at this location http://qpe-gaim.sourceforge.net/libpng.so.2.1.0.9

Note that you will need to create some symlinks to make this work. Instructions are here.... http://qpe-gaim.sourceforge.net/faq.php#q9

Overall, I've found the stability and perfomance of the "official" (and under-maintained) Gaim that is at qpe-gaim.sourceforce.net to be well below the re-worked version that is a part of OpenZaurus/Opie 3.5.3. This was a big reason for my switch to Opie.
*


Thanks! Now Gaim loaded!
This is a big step in the right direction, but it dies with a broken-pipe when I send a message (MSN):

msn: S: QRY 7
msn: C: XFR 8 SB
msn: Appending message to queue.
msn: Destroying message
msn: S: XFR 8 SB 207.46.0.169:1863 CKI 248820.1121220032.30077
Broken pipe

As much as I like what I've seen of OZ, I couldn't get my PHP card to work on it, so it's not an option for me. sad.gif Gaim worked fine when I was running Cacko, but Cacko won't run my Wifi card, so I'm stuck with the Sharp ROM.

.tmk
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 31st October 2014 - 02:14 PM